.step .box{float: left;overflow: hidden;margin-bottom: 22px;background: #fff;width: 248px;margin-left: 26px;padding: 0 16px;font-size: 12px;border:1px solid #e8e8e8;position: relative;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.step .box:nth-child(4n-3){margin-left: 0}
.step .box .title{font-size: 14px;color: #666;line-height: 3em;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.step .box .cont{color: #a7a6a2;line-height: 1.8em;height: 3.6em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.step .box .author{color: #a7a6a2;line-height: 3em;margin-top: 1em;border-top: 1px solid #e8e8e8;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.step .box .felid{padding-bottom: 12px;overflow: hidden;}
.step .box .felid span{float: left;line-height: 16px;padding: 0 4px;margin-right: 3px;}
.step .box .felid span:nth-child(3n-2){border: 1px solid #fc5c1f;color: #fc5c1f}
.step .box .felid span:nth-child(3n-1){border: 1px solid #37d488;color: #37d488}
.step .box .felid span:nth-child(3n){border: 1px solid #7a8df6;color: #7a8df6}
.step .box .level{position: absolute;top: -5px;right: -22px;background: #42d0f9;color: #fff;padding: 10px 20px 5px 25px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);}
